.imageflottante
{
    float: left;
}

.dessous
{
    clear: both;
}

.border1{
  border-width: 4px;
  border-style: solid;
  border-color : 518d6f;
  padding: 15px;
}


.col2 {
  -moz-columns: 2 auto; 
  -webkit-columns: 2 auto; 
  columns: 2 auto;
  column-gap: 80px;
  -moz-column-gap: 80px;
  -webkit-column-gap: 80px;
  height: auto;
  overflow: auto;
}
.col2 h3 {
  column-span:all;
}


@media (max-width: 960px) {
.col2 {
  -moz-columns: 2 auto; 
  -webkit-columns: 2 auto; 
  columns: 2 auto;
}
}

@media (max-width: 640px) {
.col2 {
  -moz-columns: 1 auto; 
  -webkit-columns: 1 auto; 
  columns: 1 auto;
}
}


.col3 {
  -moz-columns: 3 auto; 
  -webkit-columns: 3 auto; 
  columns: 3 auto;
  column-gap: 80px;
  -moz-column-gap: 80px;
  -webkit-column-gap: 80px;
  height: auto;
  overflow: auto;
}
.col3 h3 {
  column-span:all;
}

@media (max-width: 960px) {
.col3 {
  -moz-columns: 2 auto; 
  -webkit-columns: 2 auto; 
  columns: 2 auto;
}
}

@media (max-width: 640px) {
.col3 {
  -moz-columns: 1 auto; 
  -webkit-columns: 1 auto; 
  columns: 1 auto;
}
}



.col4 {
  -moz-columns: 4 auto; 
  -webkit-columns: 4 auto; 
  columns: 4 auto;
  column-gap: 80px;
  -moz-column-gap: 80px;
  -webkit-column-gap: 80px;
  height: auto;
  overflow: auto;
}
.col4 h3 {
  column-span:all;
}

@media (max-width: 960px) {
.col4 {
  -moz-columns: 2 auto; 
  -webkit-columns: 2 auto; 
  columns: 2 auto;
}
}

@media (max-width: 640px) {
.col4 {
  -moz-columns: 1 auto; 
  -webkit-columns: 1 auto; 
  columns: 1 auto;
}
}



.col5 {
  -moz-columns: 5 auto; 
  -webkit-columns: 5 auto; 
  columns: 5 auto;
  column-gap: 80px;
  -moz-column-gap: 80px;
  -webkit-column-gap: 80px;
  height: auto;
  overflow: auto;
}
.col5 h3 {
  column-span:all;
}

@media (max-width: 960px) {
.col5 {
  -moz-columns: 2 auto; 
  -webkit-columns: 2 auto; 
  columns: 2 auto;
}
}

@media (max-width: 640px) {
.col5 {
  -moz-columns: 1 auto; 
  -webkit-columns: 1 auto; 
  columns: 1 auto;
}
}

.col6 {
  -moz-columns: 6 auto; 
  -webkit-columns: 6 auto; 
  columns: 6 auto;
  column-gap: 35px;
  -moz-column-gap: 35px;
  -webkit-column-gap: 35px;
  height: auto;
  overflow: auto;
}
.col6 h3 {
  column-span:all;
}

@media (max-width: 960px) {
.col6 {
  -moz-columns: 2 auto; 
  -webkit-columns: 2 auto; 
  columns: 2 auto;
}
}

@media (max-width: 640px) {
.col6 {
  -moz-columns: 1 auto; 
  -webkit-columns: 1 auto; 
  columns: 1 auto;
}
}
